Loading...
Searching...
No Matches
CglProbing::disaggregation_struct_tag Struct Reference

Disaggregation cuts and for building cliques. More...

Collaboration diagram for CglProbing::disaggregation_struct_tag:
[legend]

## Public Attributes

int | sequence
int | length
disaggregationAction * | index

## Detailed Description

Disaggregation cuts and for building cliques.

Definition at line 420 of file CglProbing.hpp.

## Member Data Documentation

## sequence

int CglProbing::disaggregation_struct_tag::sequence

Definition at line 421 of file CglProbing.hpp.

## length

int CglProbing::disaggregation_struct_tag::length

Definition at line 423 of file CglProbing.hpp.

## index

disaggregationAction* CglProbing::disaggregation_struct_tag::index

Definition at line 424 of file CglProbing.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglProbing/CglProbing.hpp